Subject: Re: bug#41000: 28.0.50; Package file(.el) is 0 bytes after downloading

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 Aug 2021 17:57:59 +0200

Stefan Kangas <[email-masked]> writes:

> Do you have a recipe for reproducing this issue?  Or does it happen
> only sporadically?  Can you reproduce it under "emacs -Q"?
>
> FWIW, I can't remember having seen anything like that myself.

More information was requested, but no response was given within a
year, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no